
#options { width:670px;   text-align:right; color:#9ac1c9}
#options a {text-decoration:none; color:#9ac1c9}
#options a:hover {color:#033}

ul#acc {
	padding-left:0px;
	margin-left:0px;
	font-size: 13px;
	color: #5C5B5B;
	text-align: left;
	line-height: 18px;
}

ul#nested{
	padding-left:0px;
	margin-left:0px;
}




#acc h3 { width:670px;   font-family:Arial, Helvetica, sans-serif; cursor:pointer; background:url(images/header.gif)}
#acc h3:hover {background:#666666;}
#acc .acc-section {overflow:hidden; }
#acc .acc-content {width:670px;   padding-left:0px; border-top:none; background:none;}

#nested { width:700px;  list-style:none; }
#nested h3 {
    width:670px; 
    height:26px; 
  
    cursor:pointer;
    text-transform:none; 
    font-size:16px; 
    line-height:19px; 
     font-family:Arial, Helvetica, sans-serif; 
    color:#018BC4; 
    padding-left:8px;
   background:url(new_arrow1_new.jpg) no-repeat right ;
padding-top: 5px;

border: 1px solid #DDD;
border-bottom: none;
margin-bottom:-1px;




}
#nested h3:hover {background:url(new_arrow1_new.jpg) no-repeat right; height:26px; color:red; }
#nested .acc-section {overflow:hidden; background:none;}
#nested .acc-content { 
              width:658px;  
              background:#none; 
              padding-left: 10px; 
              padding-right:10px; 
              border-left:1px solid #DDD;
              border-right: 1px solid #DDD;

}
#nested .acc-selected  {background:url(new_arrow2_new.jpg) no-repeat right ; height:26px; }

#nested .acc-selected:hover  {background:url(new_arrow2_new.jpg) no-repeat right ; height:26px; }